/********************
								Reset
											********************/
html,body,address,blockquote,div,form,fieldset,caption,h1,h2,h3,h4,h5,h6,hr,ul,ol,ul,li,dl,dt,dd,table,tr,td,th,p,img {
	margin: 0; 
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
}

ul, ol, li {
	list-style-type: none; 	
}

img,fieldset {
	border: none;
}

input, select, textarea {
	margin: 0;
}

html, body {
	width: 100%;
	height: 100%;
}

/********************
								Body
											********************/
body {
	font-family: Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 120%;
	position: relative;
}

#body_background,
.body_background {
	width: 100%;
	min-width: 1280px;
	height: 100%;
	min-height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1
}

.body_background {
	position: fixed;
}

/********************
							Wrappers
											********************/
#headline {
	width: 100%;
	height: 25px;
	background: #FFF;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}

#headline .topline {
	width: 100%;
	height: 25px;
	line-height: 25px;
	margin: 0 auto;
	font-size: .625em;
	text-align: center;
	color: #8b8a79;
}

#wrapper {
	width: 1015px;
	min-height: 100%;
	margin: auto;
	margin-bottom: -110px;
	overflow: hidden;
	font-size: .8125em;
	color: #003399;
}

* html #wrapper {
	height: 100%;
}

.headline {
	width: 1015px;
	height: 25px;
	float: left;
}
/********************
							Header
											********************/
#header {
	width: 1015px;
	height: 260px;
	position: relative;
	z-index: 10;
}
/********************
							Logo
											********************/
#header .logo {
	width: 250px;
	height: 260px;
	margin-right: 5px;
	display: block;
	float: left;
}

#header .logo a {
	width: 250px;
	height: 260px;
	line-height: 165px;
	display: block;
	background: url(../images/logo_office_blinds.jpg) 0 0 no-repeat;
	text-decoration: none;
	font-size: 1.5em;
	text-indent: -9999em;
	
}

/********************
						Callback
											********************/
#header .callback {
	width: 760px;
	height: 75px;
	line-height: 24px;
	float: right;
	text-align: right; 
}

#header .callback p {
	margin: 10px 10px 0 0;
	font-size: 1.6em;
	font-weight: bold;
	color: #C4C3B9;
}

#header .callback p span {
	display: block;
	color: #FFF;
	font-size: 70%;
}

#header .callback a {
	margin: 10px 10px 0 0;
	width: 200px;
	height: 50px;
	display: block;
	float: left;
	text-transform: uppercase;
	text-indent: -9999em;
}

#header .callback a.covid19 {
	background: url(../images/covid-19-ppe-top.png) 0 0;
}
/********************
							   Menu
											********************/
#header #menu {
	width: 760px;
	height: 185px;
	float: left;
}

#header #menu li {
	float: left;
	margin-right: 6px;
}

#header #menu li.hosp_blinds {
	margin-right: 0;
}

#header #menu li a {
	width: 70px;
	height: 185px;
	display: block;
	text-transform: upperclass;
	text-decoration: none;
	outline: 0 none;
	text-indent: -9999em;
}

#header #menu li a.vertical_blinds {
	background: url(../images/menu/vertical_blinds.jpg) 0 0;
}
#header #menu li a.venetian_blinds {
	background: url(../images/menu/venetian_blinds.jpg) 0 0;
}
#header #menu li a.roller_blinds {
	background: url(../images/menu/roller_blinds.jpg) 0 0;
}
#header #menu li a.wooden_blinds {
	background: url(../images/menu/wooden_blinds.jpg) 0 0;
}
#header #menu li a.roman_blinds {
	background: url(../images/menu/roman_blinds.jpg) 0 0;
}
#header #menu li a.pleated_blinds {
	background: url(../images/menu/pleated_blinds.jpg) 0 0;
}
#header #menu li a.blackout_blinds {
	background: url(../images/menu/backouts.jpg) 0 0;
}
#header #menu li a.skylight_blinds {
	background: url(../images/menu/skylight_blinds.jpg) 0 0;
}
#header #menu li a.alouwood_blinds {
	background: url(../images/menu/alouwood_blinds.jpg) 0 0;
}
#header #menu li a.hospital_blinds {
	background: url(../images/menu/hospital_blinds.jpg) 0 0;
}
#header #menu li a.covid19_ppe {
	background: url(../images/menu/hospital_blinds.jpg) 0 0;
}

#header #menu li a:hover,
#header #menu li a:focus {
	background-position: -70px 0;
}

/********************
							Content
											********************/
#content_wrapper {
	width: 1015px;
	margin-top: -191px;
	padding-top: 131px;
	float: left;
	position: relative;
	z-index: 9;
	background: url(../images/content.png) 0 0 repeat-y;
}

/********************
							Sidebar
											********************/
#sidebar {
	width: 250px;
	min-height: 65px;
	margin-right: 5px;
	float: left;
	padding-bottom: 30px;
	color: #FFF;
}

* html #sidebar {
	height: 65px;
}

#sidebar .address {
	width: 230px;
	margin: -30px 10px 0;
	float: left;
	color: #e4e4e1;
	font-family: Tahoma, Geneva, sans-serif
}

#sidebar .address h2 {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	font-weight: normal;
}

#sidebar .address h2 + h2 {
	margin-top: 15px;
}

#sidebar .address h2 span {
	display: block;
	font-size: 70%;
	line-height: normal;
}

#sidebar .address a {
	color: #e4e4e1;
	text-decoration: none;	
}

#sidebar .address a:hover,
#sidebar .address a:focus {
	text-decoration: underline;
}

#sidebar #menu {
	width: 230px;
	margin: 30px 10px 15px;
	float: left;
	text-align: right;
	font-size: 100%
}

#sidebar #menu li {
	width: 100%;
	line-height: normal;
	margin-bottom: 5px;
}

#sidebar #menu li a {
	color: #FFF;
	text-decoration: none;
}

#sidebar #menu li a span {
	color: #FF0000;
	text-decoration: none;
}

#sidebar #menu li a:hover,
#sidebar #menu li a:focus{
	color:#009;
	
}

#sidebar .survey {
	width: 230px;
	height: 30px;
	line-height: 30px;
	float: right;
	margin: 0 10px 15px;
	text-align: right;
	font-size: 1.1em;
}

#sidebar .survey a {
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

#sidebar .survey a:hover,
#sidebar .survey a:focus {
	text-decoration: underline;
}

#sidebar .social_icons{
	width: 124px;
	float: right;
	margin-right: 10px;	
}

#sidebar .social_icons a {
	width: 124px;
	height: 52px;
	display: block;
	margin-top: 0;
	text-transform: uppercase;
	text-indent: -9999em;
}

#sidebar .social_icons a + a {
	margin-top: 15px;	
}

#sidebar .social_icons a.facebook {
	background: url(../images/social_icons.png) 0 0;
}

#sidebar .social_icons a.linkedin {
	background: url(../images/social_icons.png) 0 -52px;
}

#sidebar .social_icons a.twitter {
	background: url(../images/social_icons.png) 0 -104px;
}


#sidebar .covid{
	width: 124px;
	float: right;
	margin-right: 10px;	
}

#sidebar .covid a {
	width: 124px;
	height: 124px;
	display: block;
	margin-top: 0;
	text-transform: uppercase;
	text-indent: -9999em;
}

#sidebar .covid a + a {
	margin-top: 15px;	
}

#sidebar .covid a.covid19 {
	background: url(../images/covid19-PPE-london.png) 0 0;
}




/********************
							Content
											********************/

#content {
	width: 760px;
	min-height: 65px;
	padding: 65px 0 30px;
	float: left;
}

* html #content {
	height: 65px;
}

#content h1 {
	padding: 0 20px 15px 20px;
	color: #003399;
	font-size: 1.666em;
	font-weight: normal;
}

#content h1 span {
	display: block;
	font-size: 80%;
}

#content .measure {
	width: 760 px;
	height: 183 px;
	float: left;
	margin: 20px 20px 20px 20px;
}

#content p {
	margin: 0 20px;
	line-height: 1.1;
}

#content ul.blinds_list {
     margin: 15px 40px 0;
     padding-left: 20px;
     line-height: normal;
}

#content ul.blinds_list li {
     line-height: normal;
     padding-left: 10px;
     list-style: disc;
}

#content p + p {
	margin: 15px 20px 0;
}

#content form {
	width: 720px;
	margin: 15px 20px 0;
	overflow: hidden;
}

#content form h2 {
	padding: 10px 0;
	font-weight: bold;
	font-size: 1em !important;
}

#content form .form_wrap {
	width: 100%;
	overflow: hidden;
	clear: both;
	margin-bottom: 5px;
}

.form_label {
	width: 120px;
	height: 24px;
	line-height: 24px;
	float: left;
}

.form_output {
	width: 600px;
	line-height: 24px;
	float: left;
}

.form_field {
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 1px;
	font-size: 90%;
}

.text_field {
	height: 120px;
	line-height: normal;
	margin: 0;
	padding: 1px;
	font-size: 90%;
}

.small_field {
	width: 100px;
}

.medium_field {
	width: 200px;
}

.medium_select {
	width: 205px;
}

.wide_field {
	width: 300px;
}



/********************
							footer
											********************/

#footer {
	width: 1015px;
	margin: 0 auto;
}

#footer,
.push {
	height: 110px;
	clear: both;
}

.footer {
	width: 1015px;
	height: 70px;
	margin: 20px 0;
	background: url(../images/content.png) 0 0 repeat-y;
}

.footer .left_footer {
	width: 250px;
	height: 70px;
	margin-right: 5px;
	float: left;
	background: url(../images/logo_e-magine.jpg) 95px 15px no-repeat;
	text-align: right;
}

.footer .left_footer p{
	margin: 15px 10px 0;
	color: #AAA;
	font-size: .625em;
	line-height: 1.2;
}

.footer .left_footer p span {
	color: #FFF;
	display: block
}

.footer .left_footer p span a{
	color: #FFF;
	text-decoration: none;
}

.footer .left_footer p span a:hover,
.footer .left_footer p span a:focus {
	text-decoration: underline;
}

.footer .right_footer {
	width: 760px;
	height: 70px;
	float: left;
}

.footer .right_footer .footer_menu {
	margin: 22px 10px 0 0;
	display: inline-block;
	float: right;
	vertical-align: bottom;
	font-size: .625em; 
}

.footer .right_footer .footer_menu li {
	float: left;
}

.footer .right_footer .footer_menu li a {
	padding: 0 0 0 20px;
	color:#8a8a86;
	text-decoration: none;
}

.footer .right_footer p {
	width: 750px;
	height: 16px;
	line-height: 16px;
	margin-right: 10px;
	float: right;
	text-align: right;
	font-size: .75em;
	color: #8a8a86
}





